@charset "UTF-8";
/* CSS Document */


/*-------------------------------------------------------

共通フォントスタイル 

-------------------------------------------------------*/
body {
    font-size: 76%;
	line-height: 150%;
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka",sans-serif;
	color: #666666;
}

/*--------------------------------------------------------------------------------- IE6用 */
* html body {
    font-size: 76%;
}

/*--------------------------------------------------------------------------------- IE7用 */
*:first-child+html body {
    font-size: 76%;
}

/*--------------------------------------------------------------------------------- firefox・safari */
body:first-of-type {
    font-size: 76%;
}
/*
body:first-of-type .small { font-size: 86%; line-height: 120%; } /* 文字サイズ：10ポイント相当（safari3.0用） */

.x-small { font-size: 84%; line-height: 120%; } /* 文字サイズ：10ポイント相当 */
.small { font-size: 87.5%; } /* 文字サイズ：11ポイント相当 */
.medium { font-size: 100%; } /* 文字サイズ：12ポイント相当 */
.large { font-size: 120%; line-height: 160%; } /* 文字サイズ：14ポイント相当 */
.x-large { font-size: 150%; } /* 文字サイズ：18ポイント相当 */



/*ChromeとOperaのみだけに適用されるCSSハック*/
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
  .x-small {
    letter-spacing: -1px;
  }
}

.txt_red { color: #bd1f38; }
.txt_blue { color: #0c84af; }

.txt_bold { font-weight:bold; }



/*-------------------------------------------------------

共通テキストリンク

-------------------------------------------------------*/

a:link { color: #226B94; }
a:visited { color: #226B94; }
a:hover { color: #226B94; }
a:active { color: #226B94; }

#contentMain a:link,
#contentMain a:visited,
#contentMain a:hover,
#contentMain a:active{
	color: #226B94;
	text-decoration: underline;
}

form select{	/* Windowsのchrome・IEでselect内はフォント指定が無視されたため */
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka",sans-serif;
}
